# class ActiveLdap::Schema::Syntaxes::CountryString

### Private Instance Methods

validate_normalized_value(value, original_value) click to toggle source

    # File lib/active_ldap/schema/syntaxes.rb, line 121
    def validate_normalized_value(value, original_value)
      if /\A#{PRINTABLE_CHARACTER}{2,2}\z/i =~ value
        nil
      else
        format = _("%s should be just 2 printable characters")
        format % original_value.inspect
      end
    end